ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "a5652888-e4b7-4aea-b79e-c0e41092b620"
    Код: "000437132"
    UIDСценария: "45d562a4-ed76-49f6-a4ea-21065e7661c1"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Сканирование марки в оптовых документах Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Сканирование марки в оптовых документах"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

